uuid: 03b54eff-b4a4-4bba-bf17-d83429d5e4be
langcode: es
status: true
dependencies:
  module:
    - node
id: comentarios
label: Comentarios
type: 'canonical_entities:node'
pattern: /%/comentarios
view_mode: comentarios_de_alojamientos
selection_criteria:
  161b201f-06dc-4ec8-bdfb-febc0e427b56:
    id: 'entity_bundle:node'
    bundles:
      accommodation: accommodation
    negate: false
    context_mapping:
      node: node
    uuid: 161b201f-06dc-4ec8-bdfb-febc0e427b56
selection_logic: and
weight: -5
relationships: {  }
